#include "HtmlElement.h"

HtmlElement::HtmlElement(const std::string& tagName)
    : XmlElement(tagName)
{

}

std::unique_ptr<HtmlElement> HtmlElement::CreateUnique(const std::string& tagName)
{
    return std::make_unique<HtmlElement>(tagName);
}
